<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<completable-card title="{{'parameters.domain-influence.card.title' | translate}}"
                  subtitle="{{'parameters.domain-influence.card.subtitle' | translate}}"
                  required=true
                  [completed]="completed"
                  [inError]="inError"
                  [readOnly]="readOnly"
                  [editSection]="['edit', 'domain-influence']">
  <div fxLayout="row wrap"  fxLayoutGap="2rem">
    <div fxLayout="column" *ngFor="let domainType of domainTypes">
      <span class="readonly-label">{{domainType}}</span>
      <span class="readonly-value" style="margin-bottom: 2rem">{{domainCount(domainType)}}</span>
    </div>
  </div>
</completable-card>
